<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<title>EXEMPLE MAQUETACIÓ HTML5</title>
	<link rel="stylesheet" href="css/estilo.css">	

<style>
    html,body {
    height:100%;
}

header {
    display:block;
    background:green;
    padding:1px 0px;
}
section {
    width: 79%;
    background: #ccc;
    float: left;
    overflow: auto;
    padding-bottom: 60px;
    padding-top:30px;
}

aside {
    float: right;
    border: 1px solid red;
    width: 19%;
    border: 1px solid red;
    /*Si quisieramos ocultar el contenido relacionado pondriamos visibility a hidden*/
    /*visibility: hidden;*/
}
footer {
    position: relative;
    margin-top: -50px;
    height: 40px; 
    padding:5px 0px;
    clear: both;
    background: #286af0;
    text-align: center;
    color: #fff;
}
figure {
    display: table; margin: 0 auto;
}

/*nav a enlaces*/
nav a{ text-decoration:none;
	color: inherit;
      font-size:14px;}
/*nav li listas nombres partes pagina*/
nav li{display: inline-block;
      width:100px;
      height:30px; 
      background-color:#000;
      text-align:center;
      color:#fff;
      position:relative;}
/*nav li hover */

nav a{
    text-decoration:none;
    color:inherit;
    font-size:14px;
    } 
nav li{
    display:inline-block;
    width:10%;
    padding:5px 10px;
    background-color:#000;
    border:1px solid #000;
    text-align:center;
    color:#fff;
    }
nav li:hover{
    background-color:#fff;
    color:#000;
    }

.nav2 {text-decoration:none;
	   color: inherit;display: none;display: block;width: 50%;}





 *{box-sizing:border-box;}
        a[class ="boton"]{
            color:#fff;
            text-decoration:none;
            padding:20px 40px;
            border:1px solid #000;
            display:block;
            width:200px;
            text-align:center;
            margin:50px;
            background-color:#bb00bb;
        }
        .boton{
            border-radius:50%;
            box-shadow:3px 2px 5px 1px #ccc;}
        .boton:hover{
            cursor:pointer;
            font-style:italic;
            box-shadow:3px 2px 10px 1px #b0b0b0;
            color:#000;
        }
        .boton:active{
            box-shadow:3px 2px 15px 1px#000;
            font-weight:bold;
            color:#000;
        }

</style>  
</head>


<body>
        <!-- Cabecera -->
      

        <header>
        
            <img src="ejemplo-logotipo.gif" width="189" height="57" alt="logo"  /> 
            <h1>EXEMPLE DE MAQUETACIÓ HTML5 - Maqueta #1</h1>
 		
 	  </header>
    
    <!--Botones de navegación-->
 	  
 	  	<nav><ul>
				<li><a href="#">Inici</a></li>
				<li><a href="#">Qui som?</a></li>
				<li><a href="#">Serveis</a></li>
				<li><a href="#">Blog</a></li>
				<li><a href="#">Contacte</a></li>
		</ul></nav>
 	  

        <!-- Contenido -->
        <section>
            
 

            <figure>
                    <img src="Koala.jpg" width="200" height="200" alt="foto"  />
                    <figcaption>Figura: descipció foto</figcaption>
            </figure>
            
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean ornare sapien ac nibh vulputate feugiat. Morbi euismod velit sit amet libero volutpat ultrices in quis sem. Sed sit amet placerat sem. Curabitur vitae lectus nec purus accumsan faucibus. Donec vitae volutpat tortor. Suspendisse tempor rutrum urna, in consequat est tincidunt vitae. Cras et ligula at felis placerat tempor. Fusce elementum metus non justo luctus iaculis.</p>
            <p>Donec ligula arcu, sagittis lacinia nibh et, consequat gravida turpis. Aenean nec scelerisque felis. Integer nec odio sed lorem mattis rhoncus quis quis nibh. Praesent non fringilla nisi. Duis porta placerat mattis. Aenean in mollis odio, at egestas massa. Quisque in lectus magna. Vestibulum vel faucibus massa, vel varius tortor. Maecenas et laoreet neque, ut semper neque. Suspendisse aliquet, nisl vel pharetra ultricies, elit felis molestie sem, ac scelerisque turpis tortor non lacus.</p>

        </section>
      

        <!-- Contenido relacionado-->
        <aside>
         	<p>Contenido Relacionado</p>
     
		<a href="#" class="boton">Botó</a>

       </aside>
      
     

        <!-- Pie de pagina -->
        <footer>
                <a href="http://www.inscamidemar.cat">www.inscamidemar.cat</a>
        </footer>


</body>
</html>